<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="ProFood.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <connectionStrings>
        <add name="ProFood.Properties.Settings.ProFoodConnectionString"
            connectionString="Data Source=Hameed-PC\SQL2014;AttachDbFilename=|DataDirectory|\food.mdf;Integrated Security=True;Connect Timeout=30;User Instance=True"
            providerName="System.Data.SqlClient" />
        <add name="ProFood.Properties.Settings.Con" connectionString="Provider=Microsoft.ACE.OLEDB.12.0;Data Source=|DataDirectory|\data.accdb;Persist Security Info=True;Jet OLEDB:Database Password=251344"
            providerName="System.Data.OleDb" />
        <add name="ProFood.Properties.Settings.ProFoodGreen23_7ConnectionString"
            connectionString="Data Source=Hameed-pc\sql2014;Initial Catalog=ProFoodGreen23-7;User ID=sa;Password=11"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
    <userSettings>
        <ProFood.Properties.Settings>
            <setting name="activation_status" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="DateEnd" serializeAs="String">
                <value>2019.1</value>
            </setting>
            <setting name="activation_code" serializeAs="String">
                <value>00</value>
            </setting>
            <setting name="barcod" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Motherboard_num" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="CasherPr" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="kitchen" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="mshweyat" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="UILang" serializeAs="String">
                <value>ar-IQ</value>
            </setting>
            <setting name="CallCPr" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="IsPrint_Kit" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="mezan" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="ServerName" serializeAs="String">
                <value>Hameed-PC\SQL2014</value>
            </setting>
            <setting name="IsPrint_Cash" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="IsPrint_CallC" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Server_Pass" serializeAs="String">
                <value>11</value>
            </setting>
            <setting name="LastUser" serializeAs="String">
                <value />
            </setting>
            <setting name="DB_Name" serializeAs="String">
                <value>ProFood2.2</value>
            </setting>
            <setting name="KitchenPr" serializeAs="String">
                <value>ProFood</value>
            </setting>
            <setting name="Server_User" serializeAs="String">
                <value>sa</value>
            </setting>
            <setting name="DeliveryPr" serializeAs="String">
                <value />
            </setting>
            <setting name="IsPrint_Delivery" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="IsItemPic" serializeAs="String">
                <value>False</value>
            </setting>
        </ProFood.Properties.Settings>
    </userSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.2" /></startup>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.ReportViewer.Common" publicKeyToken="89845dcd8080cc91" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-15.0.0.0" newVersion="15.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.ReportViewer.WinForms" publicKeyToken="89845dcd8080cc91" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-14.0.0.0" newVersion="14.0.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>
